<table id="spelare-{{spelare.id}}">
  <thead>
  <tr class="deltagare">
    <th>Deltagare</th>
    <th><input [(ngModel)]="spelare.namn"/></th>
  </tr>
  </thead>
  <tr>
    <td class="etikett">Ettor</td>
    <td><input name="ettor" type="number" [(ngModel)]="spelare.ettor"/>
      <button *ngIf="farSparaEttor(tarningar)" (click)="sparaEttor(tarningar)">{{summeraEttor(tarningar)}}</button>
    </td>
  </tr>
  <tr>
    <td class="etikett">Tvåor</td>
    <td><input name="tvåor" type="number" [(ngModel)]="spelare.tvaor"/>
      <button *ngIf="farSparaTvaor(tarningar)" (click)="sparaTvaor(tarningar)">{{summeraTvaor(tarningar)}}</button>
    </td>
  </tr>
  <tr>
    <td class="etikett">Treor</td>
    <td><input name="treor" type="number" [(ngModel)]="spelare.treor"/></td>
  </tr>
  <tr>
    <td class="etikett">Fyror</td>
    <td><input name="fyror" type="number" [(ngModel)]="spelare.fyror"/></td>
  </tr>
  <tr>
    <td class="etikett">Femmor</td>
    <td><input name="femmor" type="number" [(ngModel)]="spelare.femmor"/></td>
  </tr>
  <tr>
    <td class="etikett">Sexor</td>
    <td><input name="sexor" type="number" [(ngModel)]="spelare.sexor"/></td>
  </tr>
  <tr class="summa">
    <td class="etikett">Summa</td>
    <td class="poäng">{{spelare.summa()}}</td>
  </tr>
  <tr class="bonus">
    <td class="etikett">Bonus</td>
    <td class="poäng">{{spelare.bonus()}}</td>
  </tr>
  <tr>
    <td class="etikett">Ett par</td>
    <td><input name="ettPar" type="number" [(ngModel)]="spelare.ettPar"/></td>
  </tr>
  <tr>
    <td class="etikett">Två par</td>
    <td><input name="tvaPar" type="number" [(ngModel)]="spelare.tvaPar"/></td>
  </tr>
  <tr>
    <td class="etikett">Tretal</td>
    <td><input name="tretal" type="number" [(ngModel)]="spelare.tretal"/></td>
  </tr>
  <tr>
    <td class="etikett">Fyrtal</td>
    <td><input name="fyrtal" type="number" [(ngModel)]="spelare.fyrtal"/></td>
  </tr>
  <tr>
    <td class="etikett">Liten stege</td>
    <td><input name="litenStege" type="number" [(ngModel)]="spelare.litenStege"/></td>
  </tr>
  <tr>
    <td class="etikett">Stor stege</td>
    <td><input name="storStege" type="number" [(ngModel)]="spelare.storStege"/></td>
  </tr>
  <tr>
    <td class="etikett">Kåk</td>
    <td><input name="kak" type="number" [(ngModel)]="spelare.kak"/></td>
  </tr>
  <tr>
    <td class="etikett">Chans</td>
    <td><input name="chans" type="number" [(ngModel)]="spelare.chans"/></td>
  </tr>
  <tr>
    <td class="etikett">Yatzy</td>
    <td><input name="yatzy" type="number" [(ngModel)]="spelare.yatzy"/></td>
  </tr>
  <tr class="totalt">
    <td class="etikett">Totalt</td>
    <td class="poäng">{{spelare.total()}}</td>
  </tr>
</table>
